Sign in to follow this  
Followers 0
Allan MacKenzie

No Module Parameters in Joomla 1.5

3 posts in this topic

Hi Guys,

I installed this great module into 1.5 but no module parameters appeared. But when I installed into 1.7 the module perimeters did appear. The comments say that this module supports 1.5, 1.7 & 2.5.

I'm just finishing up a site in 1.5 and I'd love to use this module, do I need something extra to acquire the module perimeters in 1.5 to drive the BT background gallery?

I've attached the screenshot.

[attachment=838]1.5-screenshot.jpg[/attachment]

Cheers in advance

Allan

Share this post


Link to post
Share on other sites

Hi,

I'm sorry for the missing in description of the installer package. BT Background Slideshow is compatible with Joomla 1.7 & higher only :(

post-2886-13500376927789_thumb.png

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0